body {
    font-family: arial, verdana, sans-serif;
    font-size: 1.0em;
    background: #FFFFFF;
    margin: 0px;
    border: 0px;
    padding: 0px;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
}
* html body {
    padding: 55px 0px 0px 0px;
}

p {
    padding: 0px 0px 1.0em 0px;
    margin: 0px;
}

img {
    border: 0px;
}

form {
    padding: 0px;
    margin: 0px;
}

#header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 55px;
    overflow: hidden;
    background: #56003F;
}

#container {
    background: #FFFFFF;
    position: fixed;
    top: 55px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
    font-size: 0.9em;
    display: table-cell;
    border-top: solid 2px #BA64B0;
}
* html #container { height: 100%; width: 100%; }


#logo {
    float: left;
    padding: 4px 0px 4px 10px;
    margin: 0px;
}
#logo h1 {
    font-size: 1.3em;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0px;
    margin: 0px;
    margin-right: 220px;
}
#logo img {
    vertical-align: text-bottom;
}

#close {
    position: absolute;
    top: 0px;
    right: 0px;
    float: right;
    font-size: 0.7em;
    font-weight: bold;
    color: #FFFFFF;
    padding: 7px 10px 0px 0px;
    text-align: right;
}
#close a {
    color: #FFFFFF;
}
#close img {
    vertical-align: middle;
}

#nav {
    /* width: 100%;*/
    height: 60px;
    background: #C9A8C3;
    padding: 0px 0px 0px 8px;
}

#nav div {
    display: table-cell;
    /* float: left;*/
    height: 22px;
    font-family: verdana, sans-serif;
    font-size: .85em;
    padding: 2px 0.25em 0px 0.25em;
}
* html #nav div {
    display: inline;
}

#nav div a {
    color: #56003F;
    text-decoration: none;
}
#nav div a:hover {
    text-decoration: underline;
}
#nav div.current {
    background: #FFFFFF;
}
#nav div.current a {
    color: #56003F;
}

#leftcol {
    background: #F3E7F1;
    position: absolute;
    left: 0%;
    width: 25%;
    height: 100%;
    overflow: auto;
}

#rightcol {
    background: #FFFFFF;
    position: absolute;
    left: 25%;
    right: 0;
    bottom: 0;
    /* */
    width: 75%;
    height: 100%;
    /* */
    overflow: auto;
    /* padding: 10px 0px 0px 10px; */
}
/* * html #rightcol { width: 75%; height: 100%; } */

#glosslist {
    font-size: .95em;
    padding-top: 20px;
}

#glosslist h2 {
    font-family: verdana, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #772266;
    margin: 0px;
    padding: 0px 0px 0.1em 10px;
}

#glosslist div {
    padding: 1px 0px 1px 10px;
}
#glosslist div.current {
    background: #FFFFFF;
}
#glosslist a {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
}
#glosslist a:hover {
    text-decoration: underline;
}
#glosslist div.current a {
    font-weight: bold;
    color: #000000;
}
#glossword {
    padding: 10px;
}
#glossword h3 {
    font-family: verdana, sans-serif;
    font-size: 1.2em;
    color: #000000;
    margin: 0px;
    padding: 0px 0px 0.1em 0px;
}

#image1 {
    width: 350px;
}

.imgcaption {
    font-size: 0.75em;
}

.clearboth {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
